package com.liang.entity;

import java.sql.Date;
import java.io.Serializable;

/**
 * 进度安排(StaSchedule)实体类
 *
 * @author makejava
 * @since 2023-04-09 22:07:01
 */
public class StaSchedule implements Serializable {
    private static final long serialVersionUID = -57950405603732340L;

    private Integer id;
    /**
     * 主表
     */
    private Integer zb;
    /**
     * 序号
     */
    private Integer xh;
    /**
     * 研究内容
     */
    private String yjnr;
    /**
     * 起始时间
     */
    private Date qssj;
    /**
     * 结束时间
     */
    private Date jssj;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public String getYjnr() {
        return yjnr;
    }

    public void setYjnr(String yjnr) {
        this.yjnr = yjnr;
    }

    public Date getQssj() {
        return qssj;
    }

    public void setQssj(Date qssj) {
        this.qssj = qssj;
    }

    public Date getJssj() {
        return jssj;
    }

    public void setJssj(Date jssj) {
        this.jssj = jssj;
    }

}

